E-Arogya - Feature #163

Feature # 144 (New): [User Mgmt] Create a module for user Management.

[User Mgmt] Create screen for Role change in Login profile.
29/04/2024 02:00 PM - Srusvin Loka

Status: New Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Karthik Daram % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 4 (20th To 24th May) Spent time: 0:00 hour
Deployed In: Category: ul
Description

create screen for the login user to select/change the location and Role. Based on the changed Role dashboard and menus should

get reloaded.
Refer screenshot.

Subtasks:
Feature # 182: [User Mgmt] Create Design for Role change in Login profile.

Resolved

History

#1 - 29/04/2024 11:27 PM - Kalyan Battula
- Subtask #182 added

#2 - 03/05/2024 04:13 AM - Uma Maheswarachari Melpati
- Status changed from New to In Progress

- Estimated time set to 19:00 h

#3 - 03/05/2024 04:21 AM - Uma Maheswarachari Melpati
- Assignee changed from Uma Maheswarachari Melpati to Karthik Daram

- Estimated time deleted (19:00 h)

#4 - 03/05/2024 05:20 AM - Sivakanth Kesiraju

- Status changed from In Progress to New

#5 - 03/05/2024 05:31 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#6 - 14/05/2024 05:59 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 4 (20th To 24th May)
